Execute system commands.

- « Swoole\Process::__destruct

- Swoole\Process::exit »

- PHP Manual
- Swoole\Process
- Execute system commands.

# Swoole\Process::exec

(PECL swoole >= 1.9.0)

Swoole\Process::exec — Execute system commands.

### Description

public Swoole\Process::exec(string `$exec_file`, string `$args`): ReturnType

The process will be replaced to be the system command process, but the pipe to the parent process will be kept.

### Parameters

`exec_file`

`args`

### Return Values